Jump to content
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    J'ai pa mal de probleme avec mes plugins


    RaiiZen
     Share

    Recommended Posts

    Salut, je viens de prendre un serveur chez vous et j'ai rencontré pas mal de problème

     

    j'ai voulu mettre le plugin permission mais sa a changé mon spawn (c'est assé genan car javai mi ma ville pas loin) et je ne peut plus rien faire un peut comme si c'était le

    spawn partout donc je l'ai enlevé et tous est revenu a la normal, je suis en version 560 de Bukkit

     

    Sinon j'ai acheté la fonction Map Viewer elle a marché pour ma 1ère map mais depuis que je l'ai changé sa ne marche plus, sa fait 2 jour que je l'ai changé j'ai vider mon cache, mon serv est le Nº 6335 et voici le lien

    http://minemap.verygames.net/server6335/LeLoucheLande

     

    et sa n'a pas de rapport mais j'aimerais bien savoir comment changé la musique des disques

     

    Merci

    Edited by Mac
    Link to comment
    Share on other sites

    Bonsoir,

     

    Je suis d'accord sur le fait que les plugins crée plus de problème qu'autre chose , a chaque mise a jour vos plugins sont obsolète et vous devez attendre pour en avoir de nouveaux, sans compter les mise à jours des plugins eux-même et ceux qui buguent.

     

    Cordialement.

    Link to comment
    Share on other sites

    Guest Invité

    +1 leeroy521

    il est vrai que temps que le jeu est en bêta et que les MAJ sont nombreuses je préfère installer le minium ce qui limite grandement le nombre de bugs :-)

    Link to comment
    Share on other sites

    De même, je suis aussi en 560 et Permissions fonctionne. Si ça ne marche pas chez toi, c'est soit parce que tu n'as pas la bonne version de Permissions, soit parce que ton fichier de configuration contient des erreurs (je peux en témoigner, mon fichier de config ne marchait pas juste parce que j'avais oublié de mettre un espace !).

    Link to comment
    Share on other sites

    oué je pense que je vais laissé tombé je vois build true pour les admins mais je ne peut pas construire

    c'est trop compliqué pour moi

     

    a la base c'est les commandes en plus de Essentials qui m'interresai mais c'est marqué

    que sa a besoin de permission pour marché

     

    lith j'ai vu dans un poste précédent que tu avais tous configuré le permisson d'un gars

    en lui mettant des versions antérieur, tu pourais me faire pareil ?

    j'ai le serv Nº 6335

    Edited by RaiiZen
    Link to comment
    Share on other sites

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Reply to this topic...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

     Share

    ×
    ×
    • Create New...